 .u-section-1 {
  background-image: url("images/Inicio1.jpg");
background-position: 50% 50%;
  background-size: auto 110%;
}

.u-section-1 .u-sheet-1 {
  min-height: 810px;
}

.u-section-1 .u-text-1 {
  margin: 195px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 71px 118px 60px 196px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 18px;
    margin-left: 96px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 335px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 211px;
  }
}